#pragma once

#include "CoreMinimal.h"
#include "ELoadoutSlot.h"
#include "LoadoutInventorySlotClickedDelegate.generated.h"

UDELEGATE()
DECLARE_DYNAMIC_MULTICAST_DELEGATE_TwoParams(FLoadoutInventorySlotClickedDelegate, ELoadoutSlot, itemIndex, const FName, itemId);
